package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneprocessdescPKDTO implements Serializable {

    private static final long serialVersionUID = 414594837461326L;

    private String processcode;

    private String catalogtypeprocess;

    private String catalogcodetypeprocess;

    private String languagecode;

        public String getProcesscode() {
    return processcode;
    }

        public void setProcesscode(String processcode) {
    this.processcode = processcode;
    }

        public String getCatalogtypeprocess() {
    return catalogtypeprocess;
    }

        public void setCatalogtypeprocess(String catalogtypeprocess) {
    this.catalogtypeprocess = catalogtypeprocess;
    }

        public String getCatalogcodetypeprocess() {
    return catalogcodetypeprocess;
    }

        public void setCatalogcodetypeprocess(String catalogcodetypeprocess) {
    this.catalogcodetypeprocess = catalogcodetypeprocess;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}